## xdman 5.0.75

=== debian/changelog ===
xdman (5.0.75-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15, drop the epoch.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 27 Jul 2016 10:45:07 -0700

xdman (2:5.0.75~xenial~NoobsLab.com) xenial; urgency=low

  * for 16.04

 -- Umair Riaz <noobslab.com@gmail.com>  Sat, 07 May 2016 18:07:01 +0200

xdman (2:5.0.74~wily~NoobsLab.com) wily; urgency=low

  * Version Number Correction

 -- Umair Riaz <noobslab.com@gmail.com>  Tue, 15 Sep 2015 14:32:10 +0200

xdman (1:5.3~wily~NoobsLab.com) wily; urgency=low

  * New upstream release

 -- Umair Riaz <noobslab.com@gmail.com>  Sun, 13 Sep 2015 15:11:30 +0200

xdman (4.7~wily~NoobsLab.com) wily; urgency=low

  * New upstream release

 -- Umair Riaz <noobslab.com@gmail.com>  Sat, 16 May 2015 00:40:08 +0200

xdman (1:3.03~utopic~NoobsLab.com) utopic; urgency=low

  * New upstream release
  * Bug fixes
  * Better Support

 -- Umair Riaz <noobslab.com@gmail.com>  Tue, 11 Feb 2014 16:00:05 +0200

xdman (3.0.1-b~utopic~NoobsLab.com) utopic; urgency=low

  * new release

 -- Umair Riaz <noobslab.com@gmail.com>  Tue, 17 Dec 2013 13:46:18 +0200

xdman (2.0~utopic~NoobsLab.com) utopic; urgency=low

  * Xtreme Download Manager got PPA support

 -- Umair Riaz <noobslab.com@gmail.com>  Sat, 28 Sep 2013 15:02:12 +0300
