=== debian/control ===
Source: xdman
Section: net
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Umair Riaz <noobslab.com@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4
Homepage: http://xdman.sourceforge.net/

Package: xdman
Architecture: all
Depends: openjdk-6-jre | openjdk-7-jre | openjdk-8-jre | openjdk-9-jre
Description: Powerful download accelerator and video downloader based on Java
 XDM requires Java Runtime 1.6 (Java SE 6 / Openjdk6 ) or Higher.
