## xdman 7.2.11

=== debian/changelog ===
xdman (7.2.11-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 21 May 2020 23:31:11 +0200
